ms-dos needed

January 10, 2012 at 05:17:19
Specs: Windows 98, 4GB
which ms dos os better suites the windows98

See More: ms-dos needed

Report •


#1
January 10, 2012 at 05:24:00
Win98 is already based on DOS 7.

Report •

#2
January 10, 2012 at 07:03:56
Installing Windows 98 will install what is necessary of DOS-7. That is the only version it is compatible with.

Report •

Related Solutions


Ask Question